﻿body {
	background-color: #FFFFFF;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}


/* mmenu */
nav:not(.mm-menu) {
	
	}
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}

#containerHead {
	position: relative;
	margin: auto;
	width:100%;
	background-color: #fff; 
	height:160px;	

	}
	
/* this make our menu fixed top when scrolling */
.f-head {
	position: fixed!important;
	top: 0!important;
	left: 0;
	right: 0;
	height:80px!important;
	z-index:10000;
 -webkit-box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
	}
	
#header {
	position: relative;
	margin: auto;
	width:1260px;
	height:160px;	
	}

	
#logoTitlePos {
	float:left;
	padding-top:88px;
	}
#logoTitlePos h1 {
	margin:0;
	padding:0;
	font-size:34px;	
	font-weight:600;
	letter-spacing:-0.03em;
	line-height: 0.7em;
	}
	
#logoTitlePos h1 a {
	text-decoration:none;	
	}
#logoTitlePos h1 a:hover {
	color:#333;	
	}
#logoTitlePos span#smaller {
	font-size:18px;
	font-weight:500;
	}
			
/* adjust logo on scrolling */
.logo_shrink {
	padding-top:10px!important;
}


#cDetails01 {
	float:right;
	padding-top:10px;
	margin-right:5px;
	font-size:14px;
	}
/* hide on scroll */	
.cDetailsHide {
	display:none;
	}
	
#fbLink {
	position: relative;
	float:right;
	padding:4px 10px 0 10px;	
}

#fbLink img {
	width:100px;
	height:25px;
}
#weatherPad {
	position: relative;
	float:right;
	padding:0 10px 0 5px;
	width:240px;
	}
	
/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: relative;
	float:right;
	padding:2px 10px 0 10px;
	width:235px;
	}
.searchInput {
	margin: 0px;
	padding:6px 0px 6px 15px;
	width:224px;
	border:none;
	background-color:#ece9e6;
	color:#2f251c;
	font-size:14px;
	font-weight:normal;
	}
.searchBtn {
	position:absolute;
	top:5px;
	right:4px;
	width:30px;
	height:26px;	
	}

	
#cDetails02 {
	clear:right;
	float:right;
	padding-top:10px;
	margin-right:5px;
	font-size:14px;
	}
		
#cDetails02 a:link {
	text-decoration:none;
	color:#270f01;
	font-size:14px;
	}
#cDetails02 a:visited {
	text-decoration:none;
	color:#270f01;
	font-size:14px;
	}
#cDetails02 a:hover {
	text-decoration:none;
	color:#270f01;
	font-size:14px;
	}

#fontSizer {
	font-size: 11px;
	padding:0 0px 0 0px;
	}
#fontSizer a:link {
	text-decoration:none;
	}
#fontSizer a:hover {
	text-decoration:none;	
	}
	
.FontSizeDec{
	font-size: 11px!important;
	}
.FontSizeReset {
	font-size: 15px!important;
	}
.FontSizeInc {
	font-size: 18px!important;
	}
#contactUs {
	padding:0 10px 0 10px;
	}
#printBtn img {
	width:17px;
	height:17px;
}

#mainNav {
	clear:right;
	float:right;
	margin-top:30px;
	margin-right:5px;
	position:relative;
	z-index:10000;
	text-align:right;
	}
/* pad nav on scroll */
.mainNavPad {
	margin-top:26px!important;
	}

	
/* mainBanner */
#banner {
	position:relative;	
	width:100%;
	height:289px;
	background-color:#e77d00;
	overflow:hidden;
	}
#bannerArea {
	float:right;
	width:60%;
	height:289px;
	background-position: 0 top;
	}

/* page title sits over banner */
#pageHeading {
	float:left;
	width:40%;
	height:289px;
	background-color:#e77d00;
	background-image: url(/webdata/graphics/k2_h_photoOverlay.png);
	background-repeat: no-repeat;
	background-position: 30px top;	
}
#pageTitle {
	float:left;
	margin-left:41%;
	margin-top:160px;
	font-size:31px;
	font-weight:400;
	color:#FFFFFF;
	z-index:20;
	padding-right:20px;
	}


#breadCrumbOuter {
	position:relative;	
	width:100%;
	height:59px;
	margin-top:12px;
	background-color:#bab5b1;
	background-image: url(/webdata/graphics/k2_c_breadCrumbBG.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	}
#breadCrumbArea {
	position:relative;
	width:1260px;
	height:59px;
	margin:auto;
	}
	
/* Breadcruming nav */
.breadCrumb {
	padding-top:24px;
	color:#fff;
	font-size:95%;	
	}
.breadCrumb span {
	color:#fff;
	}		
.breadCrumb a:link,.breadCrumb a:visited {
	color:#fff;
	text-decoration:none;
	}
.breadCrumb a:active {
	color:#FF0000;
	text-decoration:none;
	}
.breadCrumb a:hover {
	color:#fff;
	text-decoration:underline;
	}

#contentArea {
	width:100%;
	position:relative;
	float:left;
	background-color:#ececec;	
	}
#content {
	position:relative;
	width:1260px;
	min-height:200px;
	margin:auto;
	background-color:#ececec;		
	}
#contentPad {
	padding:20px 0px 60px 0px;	
	}
	
/* 2 column template */

#col01 {
	float:left;
	width:900px;
	background-color:#ececec;
	padding:20px 0px 60px 0px;
	}
#col02 {
	float:right;
	width:300px;
	background-color:#ececec;
	padding:20px 0px 60px 0px;
	}




/* Custom subnav Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  position: relative;
}
#cssmenu {
  width: 100%;

}
#cssmenu a {
  line-height: 1.3;
}
/*
#cssmenu > ul > li:first-child {
}
#cssmenu > ul > li:first-child > a {
}
#cssmenu > ul > li:first-child > a > span {
}
#cssmenu > ul > li:first-child:hover {
}
*/
#cssmenu > ul > li {
  background-color: #ececec;

}
#cssmenu > ul > li:hover {
  background-color: #e5e5e5;

}
#cssmenu > ul > li > a {
  font-size: 14px;
  display: block;
  color: #322c28;
  border-bottom: 1px solid #d4d0cb;
  padding:2px 5px 2px 5px;
}
/*
#cssmenu > ul > li > a > span {
  display: block;
  padding:12px 0px 12px 0px;
}
*/
#cssmenu > ul > li > a  {
  display: block;
  padding:12px 0px 12px 0px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  color: #333;
}
#cssmenu > ul > li.active {
  border-bottom: none;
  color: #333;
}

/*
#cssmenu > ul > li.has-sub > a span {
	background: url(../graphics/k2_c_sideMenuArrow-open.png) right center no-repeat;
	background-size: 16px 16px;
}
#cssmenu > ul > li.has-sub.active > a span {
	background: url(../graphics/k2_c_sideMenuArrow-close.png) right center no-repeat;
	background-size: 16px 16px;
}
*/
#cssmenu > ul > li.has-sub > a  {
	background: url(../graphics/k2_c_sideMenuArrow-open.png) right center no-repeat;
	background-size: 16px 16px;
}
#cssmenu > ul > li.has-sub.active > a  {
	background: url(../graphics/k2_c_sideMenuArrow-close.png) right center no-repeat;
	background-size: 16px 16px;
}


/* second sub lists */
#cssmenu ul ul {
  display: none;
  background-color: #ececec;

}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid #d4d0cb;
  background-color: #e5e5e5;

}
/*
.menuLv3HeadOn {
	 background-color: #e1e1e1!important;
	}
*/
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 11px 0px 11px 25px;
  display: block;
  color: #322c28;
  font-size: 13px;
  font-weight: normal;
}
#cssmenu ul ul a:before {
  content: '\00BB'; /* unicode >> arrow */
  content: '\003E'; /* unicode > arrow */
  position: absolute;
  left: 10px;
  color: #e77d00;
}
#cssmenu ul ul a:hover {
  color: #333;
}




/*======================*/
/* footer */

#footerBg	{
	clear: both;
	position:relative;
	width:100%;
	background-color:#2f251c;
	height: 234px;	
	}
#footerArea	{
	position:relative;
	width:1260px;
	height: 234px;
	margin: auto;
	background-image: url(/webdata/graphics/k2_footerBg.png);
	background-repeat: no-repeat;
	background-position: 800px 0px;
	}

.footerTxt1 {
	font-size: 90%;
	color: #fff;
	}
#footLinks01 p, #footLinks02 p, #footAddr p, #footCont p {
	line-height:1.0;
	padding:0;
	padding-top:6px;
	padding-bottom:6px;
	}

#footLinks01  {
	float:left;
	margin-top:75px;
	margin-bottom:20px;
	margin-left:10px;
	}
#footLinks02  {
	float:left;
	margin-top:73px;
	margin-bottom:20px;
	margin-left:30px;
	border-right:1px solid #e7bb6a;
	padding-right:30px
	}
.footer a {
	font-size: 95%;	
	}
a.footer:link {
	color:#e7bb6a;
	background:transparent;
	text-decoration:none;
	font-weight:600;
	}
a.footer:active {
	color:#FF0000;
	background:transparent;
	text-decoration:none;
	}
a.footer:visited {
	color:#e7bb6a;
	background:transparent;
	text-decoration:none;
	}
a.footer:hover {
	color:#e7bb6a;
	background:transparent;
	text-decoration:underline;
	}

#footAddr {
	float:left;
	margin-top:75px;
	margin-bottom:20px;
	margin-left:30px;
	}
#footCont  {
	float:left;
	margin-top:75px;
	margin-right: 20px;
	margin-bottom:30px;
	margin-left:30px;
	}	
#footLogo {
	float:right;
	padding-top:20px;
	padding-right:10px;
	margin-bottom:20px;
	}
#footLogo img {
	width:180px;
	height:180px;
	}	

/*email link */
a.footerE:link {
	color: #FFF;
	text-decoration:none;
	}
a.footerE:active {
	color:#FF0000;
	text-decoration:none;
	}
a.footerE:visited {
	color: #FFF;
	text-decoration:none;
	}
a.footerE:hover {
	color: #FFF;
	text-decoration:underline;
	}

#footer02 {
	clear:both;
	width:1260px;
	margin:auto;
	min-height:80px;
	}
#footerCopy { 
	float:left;
	padding:30px 0 20px 10px;
	}
#footerLinks03 {
	float:right;
	padding:30px 10px 20px 0px;
	}
	
.fPipe {
	padding-left:4px;
	padding-right:4px;
	color:#fff;
	}
.footerTxt2 {
	color: #a8a198;
	font-size: 90%;	
	}
.footer02 a {
	font-size: 90;	
	}
a.footer02:link {
	color:#a8a198;
	background-color:#fff;
	text-decoration:none;
	}
a.footer02:active {
	color:#FF0000;
	background-color:#fff;
	text-decoration:none;
	}
a.footer02:visited {
	color:#a8a198;
	background-color:#fff;
	text-decoration:none;
	}
a.footer02:hover {
	color:#a8a198;
	background-color:#fff;
	text-decoration:underline;
	}

/* top of page link */
.cd-top{display:inline-block;height:60px;width:60px;position:fixed;z-index:10000;bottom:240px;right:20px;border-radius:50%;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADLSURBVDhPzZKxDcIwEEVTMAA1INEyBAVDMEDWAiQoKRiCQSgoKSnoY94/nyw5toKChMSTvuK7+992ojT/TQhhInk5DgW7rrtIozchNEM7gobW6vl4GIxztPdsQj3N3FYHwwIdPFOgmTxuz2Fu7xytEeoXenhpuCf/JmrUwjzWaDW4CcUSHeMoQn3n0ZoBWG/oXW3oKKOsNjh7z6C2kz2boFe7yUmDloVOLE7uwyzdJPNSbNGTRnFyHzy6ya3w0pj68iN4v/u9f0DTvAFO1muLM+58RwAAAABJRU5ErkJggg==');background-color:#df6901;background-position:center 50%;background-repeat:no-repeat;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 800px) {
  .cd-top {
    right: 20px;
    bottom: 240px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 240px;
  }
}

@media only screen and (max-width: 1800px), only screen and (max-device-width: 1800px)
{
#pageTitle {
	margin-left:28%;
	}

} /* end media */
@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px)
{
#pageTitle {
	margin-left:20%;
	}

} /* end media */


@media only screen and (max-width: 1325px), only screen and (max-device-width: 1325px)
{

#header,#breadCrumbArea,#content,#footerArea,#footer02  {
	width:100%;
	}

#cDetails01,#cDetails02 {
	margin-right:15px;
	}	

#logoTitlePos {
	padding-left:10px;
	}
	
#bannerArea {
	width:64%;
	}

/* page title sits over banner */
#pageHeading {
	width:36%;
	background-image: none;
	}

#pageTitle {
	margin-left:5%;
	}
.breadCrumb {
	padding-top:24px;
	padding-left:15px;	
	}
#contentPad {
	padding:10px 15px 40px 15px;
	}
#col01 {
	float:left;
	width:70%;
	padding:10px 15px 60px 15px;
	}
#col02 {
	float:left;
	width:300px;
	padding:10px 15px 60px 15px;
	}	
} /* end media */


/* mobile menu kicks in */
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px)
{

#containerHead {
	display:none;
	}
#mainNav, #unityMenu {
	display:none;
	}
#printBtn,.pipePrt,#fontSizer,#searchForm {
	display:none;
	}

#banner {
	height:auto;
	}
#bannerArea {
	float:left;
	width:100%;
	height:289px;
	background-position: 0 top
	}
#breadCrumbOuter {
	display:none;
}
/* page title sits over/under banner */
#pageHeading {
	clear:both;
	float:left;
	width:100%;
	height:auto;
	min-height:70px;
	background-color:#e77d00;
	background-image: none;
	}
#pageTitle {
	position:relative;
	margin-left:0;
	float:left;
	margin-left:10px;
	margin-top:0px;
	font-size:31px;
	font-weight:400;
	color:#FFFFFF;
	padding-right:0px;	
	}

#col01 {
	float:left;
	width:100%;
	padding:10px 15px 60px 15px;
	}
#col02 {
	float:left;
	width:100%;
	padding:10px 15px 60px 15px;
	}	
	
	
#footLogo {
	padding-top:60px;
	}	
#footLogo img {
	width:100px;
	height:100px;
	}	
	
/* mobile header nav */
.headerMB  {
	display:block;
	background-color:#fff;
	color: #222;	
	width: 100%;
	height: 136px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB #mmBtn{
	position: absolute;
	top: 20px;
	right: 10px;	
	display: block;
	min-width: 40px;
	min-height: 30px;	
	background: center center no-repeat transparent;
	background-color:#fff;
	background-image: url(/webdata/graphics/k2_mob_menu.png);
	background-size: 37px 23px;
	}
#mmenu {
	visibility:visible;
	}

#mmLogoTitle {
	float:left;
	padding-top:50px;
	margin-left:15px;
	}
#mmLogoTitle h1 {
	margin:0;
	padding:0;
	font-size:34px;	
	font-weight:600;
	letter-spacing:-0.03em;
	line-height: 0.7em;
	}
	
#mmLogoTitle h1 a {
	text-decoration:none;	
	}
#mmLogoTitle h1 a:hover {
	color:#333;	
	}
#mmLogoTitle span#smaller {
	font-size:18px;
	font-weight:500;
	}	

#mmPhone {
	position: absolute;
	top: 25px;
	right: 70px;	
	display: block;	
}
#mmPhone img {
	width:22px;
	height:22px;
	position:relative;
	}
#mmPhone a:link {
	text-decoration:none;
	}
#mmPhone a:visited {
	text-decoration:none;
	}
#mmPhone a:hover {
	text-decoration:none;
	}	

} /* end media  */



@media only screen and (max-width: 880px), only screen and (max-device-width: 880px)
{

#footerArea,#footerBg {
	height: 240px;
	background-image: none;
	}
#footLinks01, #footLinks02 {
	display:none;
	}
#footerLinks03 {
	clear:both;
	float:left;
	padding:10px 0px 20px 10px;
	}

} /* end media */


@media only screen and (max-width: 568px), only screen and (max-device-width: 568px)
{



} /* end media */


@media only screen and (max-width: 520px), only screen and (max-device-width: 520px)
{
#mmLogoTitle {
	float:left;
	padding-top:44px;
	margin-left:10px;
	}
#mmLogoTitle h1 {
	margin:0;
	padding:0;
	font-size:32px;	
	font-weight:600;
	letter-spacing:-0.03em;
	line-height: 0.8em;
	}

#mmLogoTitle span#smaller {
	font-size:18px;
	font-weight:500;
	}	

#footerArea,#footerBg	{
	height: 260px;
	}
#footAddr {
	float:left;
	margin-top:40px;
	margin-bottom:20px;
	margin-left:20px;
	}
#footCont  {
	clear:both;
	margin-top:10px;
	margin-right: 20px;
	margin-bottom:30px;
	margin-left:20px;
	}	
#footLogo {
	float:right;
	position:absolute;
	right:15px;
	top:30px;
	padding-top:0px;
	padding-right:0px;
	margin-bottom:0px;
	}

} /* end media */